bootstrap	digest>=20010302	../../pkgtools/digest
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
build	x11-links>=1.19	../../pkgtools/x11-links
build	boost-headers-1.69.*	../../devel/boost-headers
build	qt4-tools>=4.8.7nb3	../../x11/qt4-tools
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	gdal-lib>=2.2.4nb8	../../geography/gdal-lib
full	proj>=5.0.0	../../geography/proj
full	tiff>=4.0.3nb5	../../graphics/tiff
full	gpsd>=2.96	../../geography/gpsd
full	exiv2>=0.26	../../graphics/exiv2
full	libxml2>=2.8.0nb2	../../textproc/libxml2
full	libxslt>=1.1.28nb2	../../textproc/libxslt
full	qt4-libs>=4.8.7nb12	../../x11/qt4-libs
full	desktop-file-utils>=0.10nb1	../../sysutils/desktop-file-utils
full	hicolor-icon-theme>=0.9nb1	../../graphics/hicolor-icon-theme
